GCLOUD_ML(1)

NAME

gcloud ml - use Google Cloud machine learning capabilities

SYNOPSIS

gcloud ml GROUP [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Use Google Cloud machine learning capabilities.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

GROUPS
GROUP is one of the following:

    language
        Use the Google Cloud Natural Language API to analyze text.